2017-11-18 12:12 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004171Kali Linux[All Projects] Kali Package Improvementpublic2017-08-25 11:54
Reporterdookie 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target Version2017.2Fixed in Version2017.2 
Summary0004171: The thcping6 shortcut is broken
DescriptionThe shortcut for thcping6 under "Information Gathering" - "Live Host Identification" is running thcping6, which does not exist. The correct command is: atk6-thcping6
Attached Files

-Relationships
+Relationships

-Notes

~0007139

sbrun (manager)

fixed in kali-menu 2017.2.2
+Notes

-Issue History
Date Modified Username Field Change
2017-08-22 17:57 dookie New Issue
2017-08-24 12:19 rhertzog Assigned To => sbrun
2017-08-24 12:19 rhertzog Status new => assigned
2017-08-25 11:54 sbrun Status assigned => resolved
2017-08-25 11:54 sbrun Resolution open => fixed
2017-08-25 11:54 sbrun Fixed in Version => 2017.2
2017-08-25 11:54 sbrun Note Added: 0007139
+Issue History